#how-we-work .s2 {
  padding: 7.5rem 0 0;
  min-height: 100vh;
  background: transparent;
}

#how-we-work .s2 .container {
  width: 100%;
  max-width: 100%;
}

#how-we-work .s2 .container .valuesInner {
  position: sticky;
  top: 0;
  height: 100vh;
  min-height: 1000px;
  border-top: 1px solid rgba(255, 255, 255, 0.3);
}

#how-we-work .s2 .container .valuesInner .valuesList {
  place-items: center stretch;
  width: 100%;
  height: 100%;
  max-height: 1000px;
  margin: 0 auto;
}

#how-we-work .s2 .container .valuesInner .valuesList .pagination {
  display: -webkit-flexbox;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  position: relative;
  z-index: 1;
  font-size: 0.7rem;
  line-height: 1.1;
  color: #fff;
  text-align: left;
  align-items: center;
  gap: 8px;
  width: 100%;
  font-family: "Albert Sans", sans-serif;
  font-style: normal;
  font-weight: 300;
}

#how-we-work .s2 .container .valuesInner .valuesList .pagination span.hightlight {
  color: #76C8FB;
  position: relative;
}

#how-we-work .s2 .container .valuesInner .valuesList .pagination span.divider {
  width: 1px;
  height: 24px;
  background: #fff;
  display: inline-block;
  opacity: 0.3;
}

#how-we-work .s2 .container .valuesInner .valuesList::before {
  position: absolute;
  top: 50%;
  left: 0;
  width: 50%;
  height: 50%;
  content: "";
  background: transparent;
  transition: transform 1.2s cubic-bezier(0.4, 0, 0.1, 1);
  transform: scaleX(0);
  transform-origin: right;
}

#how-we-work .s2 .container .valuesInner .valuesList::after {
  position: absolute;
  top: 0;
  left: 50%;
  width: 50%;
  height: 50%;
  content: "";
  background: transparent;
  transition: transform 1.2s cubic-bezier(0.4, 0, 0.1, 1);
  transform: scaleX(0);
  transform-origin: left;
}

#how-we-work .s2 .container .valuesInner .valuesList li.value {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: -webkit-flexbox;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding: 0;
  opacity: 0;
  transform: translateY(20px);
  /* start slightly lower */
  pointer-events: none;
  /* prevent interaction */
}

#how-we-work .s2 .container .valuesInner .valuesList li.value > span {
  width: 100%;
  height: 1px;
  background: #000;
  transition: transform 1.2s;
  display: block;
  position: absolute;
  top: 0px;
  transform: scaleX(0);
}

#how-we-work .s2 .container .valuesInner .valuesList li.value .valueTitle {
  display: -webkit-flexbox;
  display: -ms-flexbox;
  display: flex;
  flex: 0 0 50%;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
  width: 50%;
  height: 50%;
  padding: 50px 1.5rem 72px 0px;
  background: linear-gradient(134.64deg, rgba(2, 18, 27, 0.7) 40.98%, rgba(24, 125, 181, 0.175) 103.94%);
  backdrop-filter: blur(40px);
  -webkit-backdrop-filter: blur(40px);
}

#how-we-work .s2 .container .valuesInner .valuesList li.value .titleLine {
  overflow: hidden;
  text-align: left;
  max-width: 735px;
  margin-left: auto;
  height: 100%;
  display: -webkit-flexbox;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 5rem;
}

#how-we-work .s2 .container .valuesInner .valuesList li.value .titleLineInner {
  position: relative;
  display: inline-block !important;
  width: -moz-fit-content;
  width: fit-content;
  transform-origin: 0 0;
  font-size: 3.25rem;
  text-align: left;
  line-height: 1;
  letter-spacing: -2%;
  font-weight: 100;
}

#how-we-work .s2 .container .valuesInner .valuesList li.value .valueDescription {
  max-width: 600px;
}

#how-we-work .s2 .container .valuesInner .valuesList li.value .valueDescriptionWrapper {
  flex: 0 0 50%;
  align-self: flex-end;
  width: 50%;
  height: 50%;
  padding-top: 80px;
  padding-left: 60px;
}

#how-we-work .s2 .container .valuesInner .valuesList li.value .valueDescriptionWrapper .valueDescriptionInner {
  max-width: 560px;
  position: relative;
}

#how-we-work .s2 .container .valuesInner .valuesList li.value .valueDescriptionWrapper .titleLineInner {
  position: relative;
  display: inline-block !important;
  width: -moz-fit-content;
  width: fit-content;
  transform-origin: 0 0;
  font-size: 1.25rem;
  line-height: 1.5rem;
  font-family: "Albert Sans", sans-serif;
  font-style: normal;
  font-weight: 200;
}

#how-we-work .s2 .container .valuesInner .valuesList li.value .valueTitle,
#how-we-work .s2 .container .valuesInner .valuesList li.value .valueDescriptionWrapper {
  background: linear-gradient(134.64deg, rgba(2, 18, 27, 0.7) 40.98%, rgba(24, 125, 181, 0.6) 103.94%);
  background-size: 100% 100%;
  background-position: left center;
  backdrop-filter: blur(40px);
  -webkit-backdrop-filter: blur(40px);
  transition: background-position 0.3s linear;
}

#how-we-work .s2 .container .valuesInner .valuesList li.value.active {
  opacity: 1;
  transform: translateY(0);
  pointer-events: auto;
}

#how-we-work .s2 .container .valuesInner .valuesList .lineV {
  position: absolute;
  top: 0;
  left: 50%;
  width: 1px;
  height: 100%;
  background: rgba(255, 255, 255, 0.3);
  transform: scaleY(0);
  transform-origin: center;
  transition: transform 1s ease-out;
  z-index: 2;
  border: 0px;
}

#how-we-work .s2 .container .valuesInner .valuesList .lineH {
  z-index: 2;
  position: absolute;
  top: 50%;
  left: 0;
  margin: 0;
  height: 1px;
  background: rgba(255, 255, 255, 0.3);
  width: 100%;
  border: 0px;
}

#how-we-work .s2 .container .active-slider ul li > span {
  transform: scaleX(1);
}

#how-we-work .s2 .container .active-slider .valuesList .lineV {
  transform: scaleY(1);
}

#how-we-work .s2 .container .active-slider .valuesList::after,
#how-we-work .s2 .container .active-slider .valuesList::before {
  transform: scaleX(1);
}

#how-we-work .s2 .container .pagination-mobile {
  display: none;
}

#how-we-work .s2 .container.splide {
  visibility: visible;
}

#how-we-work .s3 {
  background: #02121b;
  padding: 13.4rem 0px;
}

#how-we-work .s3 h2 {
  max-width: 920px;
  margin: 0px auto;
  font-size: 3.25rem;
  line-height: 1.15;
  text-align: center;
  font-family: "Albert Sans", sans-serif;
  font-style: normal;
  font-weight: 100;
}

#how-we-work .s3 h2 span {
  color: #76C8FB;
}

#how-we-work .s4 {
  width: 100%;
  height: 100vh;
  overflow: hidden;
  background: transparent;
  position: relative;
}

#how-we-work .s4 .container {
  height: 100%;
  display: -webkit-flexbox;
  display: -ms-flexbox;
  display: flex;
  gap: 0px;
  margin: 0 0;
  border-radius: 6px;
  overflow: hidden;
  width: 100%;
  max-width: 100%;
}

#how-we-work .s4 .left {
  width: 50%;
  height: 100%;
  position: relative;
  overflow: hidden;
}

#how-we-work .s4 .left .left-item {
  max-width: 735px;
  text-align: left;
  margin-left: auto;
  height: 100%;
  display: -webkit-flexbox;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
}

#how-we-work .s4 .left .left-item h2 {
  font-family: "Albert Sans", sans-serif;
  font-style: normal;
  font-weight: 100;
  font-size: 3.25rem;
  line-height: 1.15;
  padding: 50px 30px 129px 60px;
}

#how-we-work .s4 .left .left-item h2 span {
  color: #76C8FB;
}

#how-we-work .s4 .right {
  width: 50%;
  backdrop-filter: blur(40px);
  padding: 6rem 5rem 6rem 5rem;
  background: linear-gradient(134.64deg, rgba(24, 125, 181, 0.25), rgba(2, 18, 27, 0.59));
  height: 100%;
  display: flex;
  align-items: center;
}

#how-we-work .s4 .right .panel-list {
  display: flex;
  flex-direction: column;
  max-width: 600px;
}

#how-we-work .s4 .right .fx-accordion {
  height: 100%;
}

#how-we-work .s4 .right .fx-nav {
  padding: 1rem 0 2rem;
  border-top: 1px solid rgba(255, 255, 255, 0.3);
  text-align: left;
  position: relative;
}

#how-we-work .s4 .right .fx-nav h3 {
  padding-left: 3.8rem;
  font-size: 1rem;
  transition: font-size 0.5s ease;
  line-height: 94%;
  font-family: "Albert Sans", sans-serif;
  font-style: normal;
  font-weight: 300;
  position: relative;
}

#how-we-work .s4 .right .fx-nav h3::before {
  position: absolute;
  content: "";
  width: 15px;
  height: 15px;
  border: 1px solid #fff;
  background-size: contain;
  background-repeat: no-repeat;
  background: transparent;
  left: 0;
  top: 0;
  box-sizing: border-box;
}

#how-we-work .s4 .right .fx-nav.fx-on h3 {
  font-size: 2rem;
  line-height: 94%;
  position: relative;
}

#how-we-work .s4 .right .fx-nav.fx-on h3::before {
  background: #ED6F23;
  border: 1px solid #ED6F23;
  top: 5px;
}

#how-we-work .s4 .right .fx-slide {
  overflow: hidden;
  font-family: "Albert Sans", sans-serif;
  font-style: normal;
  font-weight: 300;
}

#how-we-work .s4 .right .c {
  min-height: 450px;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  padding-bottom: 3.7rem;
  padding-left: 3.8rem;
  opacity: 0.8;
}

@media (max-width: 1380px) {
  #how-we-work .s2 .container .valuesInner .valuesList li.value .valueTitle {
    padding-left: 1rem;
  }
  #how-we-work .s2 .container .valuesInner .valuesList li.value .valueDescriptionWrapper {
    padding-left: 1.5rem;
    padding-right: 1rem;
  }
  #how-we-work .s2 .container .valuesInner .valuesList li.value .titleLine {
    gap: 3rem;
  }
  #how-we-work .s2 .container .valuesInner .valuesList li.value .titleLineInner {
    font-size: 3rem;
  }
  #how-we-work .s4 {
    min-height: 880px;
  }
  #how-we-work .s4 .right {
    padding-left: 2rem;
    padding-top: 4rem;
    padding-right: 2rem;
  }
  #how-we-work .s4 .right .c {
    padding-bottom: 3rem;
  }
}

@media (max-width: 1100px) {
  #how-we-work .s2 {
    margin-bottom: 0px;
    padding-left: 1rem;
    padding-right: 1rem;
    min-height: auto;
  }
  #how-we-work .s2 .container {
    width: auto;
    max-width: auto;
    height: auto;
    min-height: 500px;
    display: -webkit-flexbox;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    background: linear-gradient(134.64deg, rgba(2, 18, 27, 0.7) 40.98%, rgba(24, 125, 181, 0.175) 103.94%);
    backdrop-filter: blur(40px);
    -webkit-backdrop-filter: blur(40px);
  }
  #how-we-work .s2 .container .pagination-mobile {
    display: -webkit-flexbox;
    display: -ms-flexbox;
    display: flex;
    position: relative;
    margin: 0px 30px 30px 30px;
    text-align: left;
  }
  #how-we-work .s2 .container .pagination-mobile span {
    opacity: 0.6;
    cursor: pointer;
    font-size: 14px;
    font-family: "Albert Sans", sans-serif;
    font-style: normal;
    font-weight: 300;
    line-height: 1.1;
    letter-spacing: 2px;
    width: 33%;
    padding-top: 10px;
  }
  #how-we-work .s2 .container .pagination-mobile span:nth-last-child(2) {
    text-align: center;
  }
  #how-we-work .s2 .container .pagination-mobile span:last-child {
    text-align: right;
  }
  #how-we-work .s2 .container .pagination-mobile span.active {
    opacity: 1;
    color: #76C8FB;
    opacity: 1;
  }
  #how-we-work .s2 .container .pagination-mobile::before {
    content: "";
    position: absolute;
    top: 0px;
    left: 0;
    width: 100%;
    height: 1px;
    background: white;
  }
  #how-we-work .s2 .container .progress {
    position: absolute;
    top: 0px;
    left: 0;
    width: 33.33%;
    height: 1px;
    background: #76C8FB;
    transition: 0.4s;
  }
  #how-we-work .s2 .container .valuesInner {
    position: relative;
    border: 0px;
    height: 100%;
    min-height: auto;
    padding-bottom: 60px;
    box-sizing: border-box;
  }
  #how-we-work .s2 .container .valuesInner .valuesList {
    width: auto;
    place-items: unset;
    padding: 60px 30px 0px 30px;
  }
  #how-we-work .s2 .container .valuesInner .valuesList #pagination {
    display: none;
  }
  #how-we-work .s2 .container .valuesInner .valuesList hr {
    display: none;
  }
  #how-we-work .s2 .container .valuesInner .valuesList::before, #how-we-work .s2 .container .valuesInner .valuesList::after {
    position: relative;
  }
  #how-we-work .s2 .container .valuesInner .valuesList li.value {
    position: relative;
    opacity: 1;
    max-width: 100%;
    height: 100%;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    padding: 60px 30px 0px 30px;
    overflow: hidden;
    transform: translateY(0px);
    gap: 3rem;
  }
  #how-we-work .s2 .container .valuesInner .valuesList li.value .titleLine {
    margin-left: 0px;
  }
  #how-we-work .s2 .container .valuesInner .valuesList li.value .valueTitle {
    width: 100%;
    max-width: 100%;
    flex: none;
    background: transparent;
    padding: 0px;
    backdrop-filter: unset;
    font-family: "Albert Sans", sans-serif;
    font-style: normal;
    font-weight: 250;
    font-size: 34px;
    line-height: 38;
    letter-spacing: -2%;
    height: auto;
  }
  #how-we-work .s2 .container .valuesInner .valuesList li.value .valueTitle .titleLineInner {
    font-family: "Albert Sans", sans-serif;
    font-style: normal;
    font-weight: 100;
    font-size: 34px;
    line-height: 1.05;
    letter-spacing: -2%;
  }
  #how-we-work .s2 .container .valuesInner .valuesList li.value .valueDescriptionWrapper {
    width: 100%;
    background: transparent;
    backdrop-filter: unset;
    padding: 0px;
    height: auto;
    flex: none;
  }
  #how-we-work .s2 .container .valuesInner .valuesList li.value .valueDescriptionWrapper .titleLineInner {
    font-family: "Albert Sans", sans-serif;
    font-style: normal;
    font-weight: 200;
    font-size: 18px;
    line-height: 1.5;
  }
  #how-we-work .s2 .container .valuesInner .valuesList li.value .valueDescriptionWrapper .valueDescriptionInner {
    max-width: 100%;
  }
  #how-we-work .s2 .container .valuesInner .valuesList li.active .titleLineInner {
    transition: transform 0.3s ease, opacity 0.3s ease;
  }
  #how-we-work .s3 {
    padding: 7.5rem 1rem;
    margin-top: 5rem;
  }
  #how-we-work .s3 h2 {
    font-size: 2.8rem;
  }
  #how-we-work .s4 {
    min-height: auto;
    height: auto;
  }
  #how-we-work .s4 .container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  #how-we-work .s4 .container .left {
    overflow: visible;
    width: 100%;
    height: auto;
  }
  #how-we-work .s4 .container .left .left-item {
    margin-left: 0px;
  }
  #how-we-work .s4 .container .left .left-item h2 {
    padding: 2rem 1rem;
    font-size: 2.8rem;
  }
  #how-we-work .s4 .container .right {
    width: 100%;
    padding: 4rem 1rem;
  }
  #how-we-work .s4 .container .right .panel-list {
    max-width: 100%;
  }
  #how-we-work .s4 .container .right .c {
    min-height: auto;
  }
}

@media (max-width: 767px) {
  #how-we-work .s2 {
    padding-top: 5rem;
    margin-bottom: 3rem;
  }
  #how-we-work .s2 .container {
    height: 50vh;
    min-height: 650px;
  }
  #how-we-work .s3 {
    padding: 5rem 1rem;
  }
  #how-we-work .s3 h2 {
    font-size: 2.3rem;
  }
  #how-we-work .s4 h2 {
    font-size: 2.8rem;
  }
  #how-we-work .s4 .right .c {
    padding-left: 2.5rem;
  }
  #how-we-work .s4 .right .fx-nav.fx-on h3 {
    font-size: 1.5rem;
    padding-left: 2.5rem;
  }
  #how-we-work .s4 .right .fx-nav.fx-on h3::before {
    width: 10px;
    height: 10px;
  }
  #how-we-work .s4 .right .fx-nav h3 {
    padding-left: 2.5rem;
  }
  #how-we-work .s4 .right .fx-nav h3::before {
    width: 10px;
    height: 10px;
  }
}
